#ui-datepicker-div{z-index:9999 !important;}
#ui-datepicker-div #app_date_start_msg{overflow:hidden;position:absolute; top:0; left:-316px;z-index:9999; width: 310px;border-radius:5px;box-shadow: 0 0 8px rgba(0,0,0,0.5)}
#ui-datepicker-div #app_date_start_msg .app_naco_layer{display:none;position:fixed !important; z-index:9999 !important; top:0; left:0; width:100%;height:100%;}
#ui-datepicker-div #app_date_start_msg .layer_wrap{height:100%;background:#3d68c8;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.title{position:relative;height:32px;padding-left:10px;line-height:32px;font-size:14px;font-weight:bold;color:#000;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content{height:100%;padding:10px 10px 0 10px;font-size:12px;background:#fff;letter-spacing:-1px;line-height:14px;text-align:left}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content a{display:inline-block;margin:5px;padding:5px 10px;border:1px solid #2e569d; border-radius:5px; color:#2e569d}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content.pre{white-space: pre-wrap;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.title{background:#0066b0;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0, 0.5)}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content{background:#FAFAFA;color:#17315f;padding-bottom:20px;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content>ul{margin-left: 10px;list-style: auto;list-style-position: outside;}
#ui-datepicker-div #app_date_start_msg .layer_wrap>.content>ul>li{padding-bottom: 5px;}
#ui-datepicker-div option{color:#000}


/* s:magnific popup */
#my-dialog{position:relative;background:#fff;margin:40px auto;padding:0.625rem;border-radius: 0.25rem;}
#my-dialog>.wrap{background:#fff}
.mfp-content{display: inline-block;}
#my-dialog>.open-popup-close{position:absolute;top:-2.5rem;right:0;width:2.75rem;height: 2.75rem;background:  no-repeat center center/cover;border-radius: 50%;z-index: 1;opacity: 1;  transition: transform .7s ease-in-out;}
#my-dialog>.open-popup-close:after{display:block;content:'\00d7';color:#fff;font-size:36px;}
#my-dialog>.open-popup-close:hover{transform: rotate(360deg);}